<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/x50"
    android:paddingBottom="@dimen/x31"
    android:paddingLeft="@dimen/x40"
    android:paddingRight="@dimen/x40">


    <TextView
        android:id="@+id/tv_class"
        android:text="课程类型"
        android:layout_weight="1.5"
        style="@style/item_home_style" />

    <TextView
        android:id="@+id/tv_type"
        android:text="科目"
        android:layout_weight="1"
        style="@style/item_home_style" />
    <TextView
        android:id="@+id/tv_teacher"
        android:text="教师"
        android:layout_weight="1"
        style="@style/item_home_style" />
    <TextView
        android:id="@+id/tv_progress"
        android:text="进度"
        style="@style/item_home_style" />

    <TextView
        android:id="@+id/tv_time"
        android:text="时间"
        style="@style/item_home_style" />


</LinearLayout>